/*======= index.html =======*/
#page1 #content .col-1 {width:700px; margin-right:70px;}
#page1 #content {padding: 0 0px 863px 0px;}

#page1 #content h1 { top:0px; left:170px;}
#page1 #content h1 .logo {width:575px; height:707px; background:url(../images/balewood_logo1.png) 0 0 no-repeat;}
/*======= index-1.html =======*/
#page2 #content .col-1 {width:287px; margin-right:36px;}
#page2 #content .col-2 {width:628px;}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:287px; margin-right:36px;}
#page3 #content .col-2 {width:628px;}

#page3 #content .col-2 .col-1 {width:180px; margin-right:30px;}
#page3 #content .col-2 .col-2 {width:189px;}
#page3 .scroll .padding-right {height:1%; padding-right:55px;}
#page3 #content .col-1 .col-2 .col-1 {width:198px; margin-right:37px;}
#page3 #content .col-1 .col-2 .col-2 {width:198px;}

/*======= index-3.html =======*/
#page4 #content .col-1 {width:287px; margin-right:36px;}
#page4 #content .col-2 {width:628px;}
#page4 .scroll .padding-right {height:1%; padding-right:65px;}
#page4 #content .col-1 .col-1 {width:430px; margin-right:58px;}
#page4 #content .col-1 .col-2 {width:188px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:287px; margin-right:36px;}
#page5 #content .col-2 {width:628px;}
#page5 .scroll .padding-right {height:1%; padding-right:55px;}
#page5 #content .col-2 .col-1 {width:100px; margin-right:50px;}
#page5 #content .col-2 .col-2 {width:110px; margin-right:60px;}
#page5 #content .col-2 .col-3 {width:141px;}

/*======= index-5.html =======*/
#page6 #content .col-1 {width:287px; margin-right:36px;}
#page6 #content .col-2 {width:628px;}

#page6 #content .col-2 .col-1 {width:325px; margin-right:25px;}
#page6 #content .col-2 .col-2 {width:235px;}



/*======= RESPONSIVE CODES MERE BHAI =======*/

@media only screen and (min-width:990px) and (max-width:1024px)
{
body {min-width: 0;}
.main {width: 100%;}
#page2 #content .col-1{width:25%;margin-right: 3%;}
#page2 #content .col-2{width:70%;padding-right: 10px!important;}
.col-1 img {height: auto;width: 100%;}
.scroll .padding-right{padding-right: 5px;}
.p5{margin-bottom:0px;}
.line-hor {width: 99%;}
}

@media only screen and (min-width:768px) and (max-width:989px)
{
body {min-width: 0;}
.main {width: 100%;}
#page2 #content .col-1{width:25%;margin-right: 3%;margin-top: 86px;}
#page2 #content .col-2{width:70%;padding-right: 10px;padding-bottom: 15px;}
.col-1 img {height: auto;width: 100%;}
.scroll .padding-right{padding-right: 5px!important;}
.menu li{width: auto;}
.menu li a {padding: 0 17px;}
#page4 #content .col-1{width:25%;margin-right: 3%;margin-top: 86px;}
#page4 #content .col-2{width:70%;padding-right: 10px;padding-bottom: 15px;}
#content {padding-bottom:30px;}
.btmMenu {width: 380px;}
.block {width: 47%;}
iframe {width: 100%;}
.p5{margin-bottom:0px;}
.line-hor {width: 99%;}
}

@media only screen and (min-width:641px) and (max-width:767px)
{
body {min-width: 0;}
.main {width: 100%;}
#page2 #content .col-1 {float: none;margin-bottom: 0;margin-left: auto;margin-right: auto;margin-top:57px;width: 70%;}
#page2 #content .col-2{width:100%;padding-right: 10px;padding-bottom: 15px;}
.col-1 img {height: auto;width: 100%;}
.scroll .padding-right{padding-right: 5px!important;}
.menu li {line-height: 64px;width: 19%;}
.menu li a {width: 100%;font-size: 15px;}
#page4 #content .col-1{float: none;margin-bottom: 0;margin-left: auto;margin-right: auto;margin-top:57px;width: 70%;}
#page4 #content .col-2{width:100%;padding-right: 10px;padding-bottom: 15px;}
#content {padding-bottom:30px;}
.btmMenu {width: 380px;}
.block {width: 47%;}
iframe {width: 100%;}
.scroll{height:auto;}
.menu {position: absolute;top: 167px;width: 97%;}
.contactform label input, .contactform label textarea{width: 100%;}
.buttons {width: auto;}
.p5{margin-bottom:0px;}
.line-hor {width: 99%;}
}

@media only screen and (min-width:481px) and (max-width:640px)
{
body {min-width: 0;}
.main {width: 100%;}
#page2 #content .col-1 {float: none;margin-bottom: 0;margin-left: auto;margin-right: auto;margin-top:57px;width: 70%;}
#page2 #content .col-2{width:100%;padding-right: 10px;padding-bottom: 15px;}
.col-1 img {height: auto;width: 100%;}
.scroll .padding-right{padding-right: 5px!important;}
.menu li {line-height: 64px;width: 18%;}
.menu li a {width: 100%;font-size: 12px;}
#page4 #content .col-1{float: none;margin-bottom: 0;margin-left: auto;margin-right: auto;margin-top:57px;width: 70%;}
#page4 #content .col-2{width:100%;padding-right: 10px;padding-bottom: 15px;}
#content {padding-bottom:30px;}
.btmMenu {width: 380px;}
.block {width: 47%;}
iframe {width: 100%;}
.scroll{height:auto;overflow: visible;}
.menu {position: absolute;top: 167px;width: 95%;}
.menu > li:nth-child(4) {width: 23%;}
.contactform label input, .contactform label textarea{width: 100%;}
.buttons {width: auto;}
.img-indent2 {width: 100%;}
.img-indent2 > img {height: auto;width: 100%;}
.p5{margin-bottom:0px;}
.line-hor {width: 99%;}
}

@media only screen and (min-width:320px) and (max-width:480px)
{
body {min-width: 0;}
.main {width: 100%;}
#page2 #content .col-1 {float: none;margin-bottom: 0;margin-left: auto;margin-right: auto;margin-top:250px;width: 90%;}
#page2 #content .col-2{width:100%;padding-right: 10px;padding-bottom: 0px;}
.col-1 img {height: auto;width: 100%;}
.scroll .padding-right{padding-right: 5px!important;}
.menu li {line-height:50px;width: 99%;}
.menu li a {width: 100%;font-size: 15px;background-position:right;background-size:200%;}
#page4 #content .col-1{float: none;margin-bottom: 0;margin-left: auto;margin-right: auto;margin-top:250px;width: 96%;}
#page4 #content .col-2{width:100%;padding-right: 10px;padding-bottom: 0px;}
#content {padding-bottom:30px;padding-top: 0;}
.btmMenu {width: 100%;}
.block {margin-left: 0;width: 100%;}
iframe {width: 100%;}
.scroll{height:auto;overflow: visible;}
.menu {position: absolute;top: 167px;width: 90%;}
.contactform label input, .contactform label textarea{width: 100%;}
.buttons {width: auto;}
.img-indent2 {width: 100%;}
.img-indent2 > img {height: auto;width: 100%;}
.menu li .active, .menu li a:hover{background-position:left;background-size:200%;}
.bott_text{width: 100%;text-align: center;}
footer {width: 97%;}
.btmMenu ul li{display:inline;width:auto;float:none;}
.btmMenu > ul {text-align: center;}
.p5{margin-bottom:10px;}
.indent-bot {margin-bottom: 0;}
.main h1 {left: 0;position: relative;top: 0;width: 100%;}
.logo{margin: 0 auto;}
.line-hor {width: 99%;}
}




















